Auth history
此页面暂无中文版本,显示的是英文版本。
Get authorization details
Use this method to obtain detailed information about a specific sign-in attempt.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/authorizations/1" \ -H "accept-language: ja"{ "id": 1, "ip": "192.168.1.1", "authDateTime": "2022-01-01T00:00:00+00:00", "status": "success"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}